## lxc-ci 0.0~git20240215.ded590d

=== debian/changelog ===
lxc-ci (0.0~git20240215.ded590d-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 15 Feb 2024 23:41:08 +0000

lxc-ci (0.0~git20240210.e5f93e4-1) unstable; urgency=medium

  * Initial release (Closes: #1063822)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 13 Feb 2024 23:02:40 +0000
