=== debian/control ===
Source: lxc-ci
Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/lxc-team/lxc-ci
Vcs-Git: https://salsa.debian.org/lxc-team/lxc-ci.git
Homepage: https://github.com/lxc/lxc-ci
Rules-Requires-Root: no

Package: distrobuilder-images
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Official image definitions for distrobuilder
 This package contains the official yaml definitions used by the Linux
 Containers Project to generate the pre-built images offered at
 https://images.linuxcontainers.org/.
