## lxc-ci 0.0~git20240430.ebf4128

=== debian/changelog ===
lxc-ci (0.0~git20240430.ebf4128-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 04 May 2024 13:56:29 +0000
