## lxc-ci 0.0~git20240711.228d36a

=== debian/changelog ===
lxc-ci (0.0~git20240711.228d36a-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 14 Jul 2024 20:49:06 +0000
