## lxc-ci 0.0~git20241018.1c1a512

=== debian/changelog ===
lxc-ci (0.0~git20241018.1c1a512-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 19 Oct 2024 20:48:09 +0000
