## lxc-ci 0.0~git20250113.158dfe2

=== debian/changelog ===
lxc-ci (0.0~git20250113.158dfe2-1) unstable; urgency=medium

  * New upstream snapshot
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 20 Jan 2025 20:33:40 +0000
