## lxc-ci 0.0~git20250401.1736f36

=== debian/changelog ===
lxc-ci (0.0~git20250401.1736f36-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 03 Apr 2025 23:35:16 +0000
