## lxc-ci 0.0~git20250414.b414478

=== debian/changelog ===
lxc-ci (0.0~git20250414.b414478-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 14 Apr 2025 15:23:34 +0000
