=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxc-ci
 Vcs-Git: https://salsa.debian.org/lxc-team/lxc-ci.git
 Homepage: https://github.com/lxc/lxc-ci
