## lxc-ci 0.0~git20250929.bcfa5c7

=== debian/changelog ===
lxc-ci (0.0~git20250929.bcfa5c7-1) unstable; urgency=medium

  * New upstream snapshot
  * Drop redundant Rules-Requires-Root from d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 11 Oct 2025 21:36:09 +0000
