=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxc-ci
 Vcs-Git: https://salsa.debian.org/lxc-team/lxc-ci.git
 Homepage: https://github.com/lxc/lxc-ci
-Rules-Requires-Root: no
 
 Package: distrobuilder-images
 Architecture: all
