## lxc-ci 0.0~git20251222.5d84b29

=== debian/changelog ===
lxc-ci (0.0~git20251222.5d84b29-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 27 Dec 2025 21:07:44 +0000
