## lxc-ci 0.0~git20260223.59049ec

=== debian/changelog ===
lxc-ci (0.0~git20260223.59049ec-1) unstable; urgency=medium

  * New upstream snapshot
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 23 Feb 2026 23:01:19 +0000
