=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
 Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: admin
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxc-ci
 Vcs-Git: https://salsa.debian.org/lxc-team/lxc-ci.git
 Homepage: https://github.com/lxc/lxc-ci
